---
 texk/mendexk/mendex.1                |    2 
 texk/web2c/man/mf.man                |   26 +++++-----
 texk/web2c/synctexdir/man5/synctex.5 |    6 +-
 texk/xdvik/xdvi.1.in                 |   88 +++++++++++++++++------------------
 4 files changed, 61 insertions(+), 61 deletions(-)

--- texlive-bin.orig/texk/web2c/man/mf.man
+++ texlive-bin/texk/web2c/man/mf.man
@@ -2,7 +2,7 @@
 .\"=====================================================================
 .if n .ds MF Metafont
 .if t .ds MF Metafont
-.if t .ds TX \fRT\\h'-0.1667m'\\v'0.20v'E\\v'-0.20v'\\h'-0.125m'X\fP
+.if t .ds TX \fRT\h'-0.1667m'\v'0.20v'E\v'-0.20v'\h'-0.125m'X\fP
 .if n .ds TX TeX
 .ie t .ds OX \fIT\v'+0.25m'E\v'-0.25m'X\fP
 .el .ds OX TeX
@@ -10,7 +10,7 @@
 .if t .ds BX \fRB\s-2IB\s0\fP\*(TX
 .if n .ds BX BibTeX
 .\" LX definition must follow TX so LX can use TX
-.if t .ds LX \fRL\\h'-0.36m'\\v'-0.15v'\s-2A\s0\\h'-0.15m'\\v'0.15v'\fP\*(TX
+.if t .ds LX \fRL\h'-0.36m'\v'-0.15v'\s-2A\s0\h'-0.15m'\v'0.15v'\fP\*(TX
 .if n .ds LX LaTeX
 .if n .ds WB Web
 .if t .ds WB W\s-2EB\s0
@@ -54,7 +54,7 @@
 it will use the
 .I plain
 base.  When called under any other name, \*(MF will use that name as
-the name of the base to use.   For example, when called as
+the name of the base to use.  For example, when called as
 .B mf
 the
 .I mf
@@ -90,7 +90,7 @@
 .IR mode .
 (Or you can just say
 .I mf
-and give the other stuff on the next line, without quotes.) Other
+and give the other stuff on the next line, without quotes.)  Other
 control sequences, such as
 .I batchmode
 (for silent operation) can also appear.
@@ -115,7 +115,7 @@
 the name of an actual device or, most commonly, the name
 .I localfont
 (see below) must
-be substituted. If the mode is not specified or is not valid for your
+be substituted.  If the mode is not specified or is not valid for your
 site, \*(MF will default to
 .I proof
 mode which produces
@@ -165,7 +165,7 @@
 can be
 studied in an appendix to the
 .IR "\*(MF\^book" ;
-they were developed by Donald E. Knuth, and this file should never be
+they were developed by Donald E.\& Knuth, and this file should never be
 altered except when it is officially upgraded.
 Each
 .I mode_def
@@ -368,14 +368,14 @@
 Search path for
 .I input
 and
-.I openin
+.I opening
 files.
 .TP
 .B MFEDIT
 Command template for switching to editor.
 .TP
 .B MFTERM
-Determines the online graphics display. If MFTERM is not set,
+Determines the online graphics display.  If MFTERM is not set,
 and DISPLAY is set, the Metafont window support for X is used.
 (DISPLAY must be set to a valid X server specification, as usual.)
 If neither MFTERM nor DISPLAY is set, TERM is used to guess the window
@@ -434,24 +434,24 @@
 .\"=====================================================================
 .SH BUGS
 On January 4, 1986 the ``final'' bug in \*(MF was discovered
-and removed. If an error still lurks in the code, Donald E. Knuth promises to
+and removed.  If an error still lurks in the code, Donald E.\& Knuth promises to
 pay a finder's fee which doubles every year to the first person who finds
 it.  Happy hunting.
 .\"=====================================================================
 .SH "SUGGESTED READING"
-Donald E. Knuth,
+Donald E.\& Knuth,
 .I "The \*(MF\^book"
 (Volume C of
 .IR "Computers and Typesetting" ),
 Addison-Wesley, 1986, ISBN 0-201-13445-4.
 .br
-Donald E. Knuth,
+Donald E.\& Knuth,
 .I "\*(MF:\^ The Program"
 (Volume D of
 .IR "Computers and Typesetting" ),
 Addison-Wesley, 1986, ISBN 0-201-13438-1.
 .br
-Donald E. Knuth,
+Donald E.\& Knuth,
 .I Computer Modern Typefaces
 (Volume E of
 .IR "Computers and Typesetting" ),
@@ -476,7 +476,7 @@
 .BR tftopl (1).
 .\"=====================================================================
 .SH AUTHORS
-\*(MF was designed by Donald E. Knuth, who implemented it
+\*(MF was designed by Donald E.\& Knuth, who implemented it
 using his \*(WB system for Pascal programs.  It was originally
 ported to Unix by Paul Richards at the University of Illinois at
 Urbana-Champaign.  This page was mostly written by Pierre MacKay.
--- texlive-bin.orig/texk/xdvik/xdvi.1.in
+++ texlive-bin/texk/xdvik/xdvi.1.in
@@ -124,7 +124,7 @@
 [\fB\-mgs\fP[\fIn\fP] \fIsize\fP]
 [\fB\-mousemode\fP \fI0|1|2\fP]
 #ifcolor
-[\fB\-nocolor\fP] 
+[\fB\-nocolor\fP]
 #endif
 #ifdps
 [\fB\-nodps\fP]
@@ -166,7 +166,7 @@
 #ifps
 [\fB\-postscript\fP \fIflag\fP]
 #endif
-[\fB\-rulecolor\fP \fIcolor\fP] 
+[\fB\-rulecolor\fP \fIcolor\fP]
 [\fB\-rv\fP]
 [\fB\-S\fP \fIdensity\fP]
 [\fB\-s\fP \fIshrink\fP]
@@ -193,7 +193,7 @@
 .B Xdvi
 is a program for previewing
 .I dvi
-files, as produced e.g. by the
+files, as produced e.g.\& by the
 .BR tex (1)
 program, under the X window system.
 .PP
@@ -394,12 +394,12 @@
 .br
 For the bitmask representation, multiple values can
 be specified by adding the numbers that represent the individual bits;
-e.g. to debug all all file searching and opening commands, use 4032
+e.g.\& to debug all all file searching and opening commands, use 4032
 (= 2048 + 1024 + 512 + 256 + 128 + 64). Use -1 to turn on debugging
 of everything (this will produce huge output).
 .br
 For the string representation, use the strings listed in the following
-table, with a comma to separate the values; e.g. to debug
+table, with a comma to separate the values; e.g.\& to debug
 all file searching and opening commands, use
 .BR search,expand,paths,hash,stat,open .
 (The option `kpathsea' is provided as a shorthand for these.)
@@ -494,7 +494,7 @@
 .BR XEDITOR ,
 .BR VISUAL ,
 and
-.B EDITOR 
+.B EDITOR
 (in this sequence). If the string is found as the value
 of the
 .SB VISUAL
@@ -627,10 +627,10 @@
 .TP
 .BI \-font " font"
 .RB ( *font )
-Sets the font used in menus, buttons etc., as described in the
+Sets the font used in menus, buttons etc.\&, as described in the
 .I X(7x)
 man page. The font for child windows can be set separately,
-e.g.:
+e.g.\&:
 .RS 7
 .nf
 .ft 3
@@ -688,7 +688,7 @@
 as described in the
 .I X(7x)
 man page. The geometry of child windows can be set
-separately, e.g.:
+separately, e.g.\&:
 .br
 .I xdvi*helpwindow.geometry: 600x800
 .\"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
@@ -1020,7 +1020,7 @@
 already running.
 This argument makes it run in the foreground instead.  This is useful
 for debugging, or if your client application cannot deal well with
-a program self-backgrounding itself in this way -- e.g., the IPC functions
+a program self-backgrounding itself in this way -- e.g.\&, the IPC functions
 in
 .B emacs
 are known to have problems with this.
@@ -1230,7 +1230,7 @@
 .B DESCRIPTION
 above, xdvi will create a temporary copy of the DVI file so that it
 can be accessed without interruptions even while the file is being
-rewritten by 
+rewritten by
 .BR TeX .
 Since this introduces the overhead of copying the file every time
 it has changed, the
@@ -1322,7 +1322,7 @@
 .RB ( .pixelsPerInch )
 Defines the size of the fonts to use, in pixels per inch.  The
 default value is @BDPI@.  This option is provided only for backwards
-compatibility; the preferred  way is to set both the resolution
+compatibility; the preferred way is to set both the resolution
 and the Metafont mode via the
 .B \-mfmode
 option (which see).
@@ -1578,7 +1578,7 @@
 extensions in both filenames.
 .TP
 2.
-Otherwise, if one of the filenames does contain a path component (e.g.:
+Otherwise, if one of the filenames does contain a path component (e.g.\&:
 .IR ./test.tex ,
 .IR ../test.tex ,
 .IR /my/homedir/tex/test.tex
@@ -1620,7 +1620,7 @@
 .B \-thorough
 .RB ( .thorough )
 .B Xdvi
-will usually try to ensure that overstrike characters (e.g.,
+will usually try to ensure that overstrike characters (e.g.\&,
 .BR \enotin )
 are printed correctly.  On monochrome displays, this is always possible
 with one logical operation, either
@@ -1714,7 +1714,7 @@
 the DVI file for changes every
 .I n
 seconds. If the DVI file has been completely written by TeX, it will
-be reloaded automatically.  Fractional values (e.g. `2.5') are
+be reloaded automatically.  Fractional values (e.g.\& `2.5') are
 possible. The default for this option is 0, i.e. no watching.
 .br
 Since xdvi cannot handle partial DVI files, it tries not to reload
@@ -1883,7 +1883,7 @@
 .\"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
 .\"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
 .\"
-.\" ORDINARY KEYS. Note that the special symbols ([ ] + - etc.) are not in
+.\" ORDINARY KEYS. Note that the special symbols ([ ] + - etc.\&) are not in
 .\" strict ASCII order (found that more intuitive). Sequence for each letter
 .\" is: Alt-Ctrl, Ctrl, uppercase, lowercase.
 .\"
@@ -2074,7 +2074,7 @@
 .sp
 If given a numeric argument that is not 0 or 1, greyscale anti-aliasing is
 turned on, and the gamma resource is set to the value divided by
-100. E.g.,
+100. E.g.\&,
 .RB ` 150G '
 turns on greyscale and sets gamma to 1.5.
 #endif
@@ -2201,7 +2201,7 @@
 .TP
 .B Ctrl-o
 .RB [ select-dvi-file() ]
-Read a new 
+Read a new
 .I dvi
 file. A file-selection widget is popped up for you to choose the DVI
 file from. If a prefix argument
@@ -2437,7 +2437,7 @@
 switched on (if they had been invisible before) or off.
 .br
 Toggling the scrollbars may behave erratically with the
-Xaw widgets; e.g. the scrollbars may reappear after
+Xaw widgets; e.g.\& the scrollbars may reappear after
 resizing the window, and at certain window sizes one of the
 scrollbars may fail to disappear.
 .br
@@ -2569,7 +2569,7 @@
 .\" Note that in order to assign magnifier actions to
 .\" the buttons 4 or 5, you need to use the resource
 .\" .B wheelTranslations
-.\" (more about this resource below), e.g.:
+.\" (more about this resource below), e.g.\&:
 .\" .sp
 .\" xdvi.wheelTranslations: <Btn4Down>: magnifier(*4)\en\e
 .\"     <Btn5Down>:	magnifier(*5)\en
@@ -2621,7 +2621,7 @@
 .B text-selection()
 This action allows you to mark a rectangular region of text in the DVI file.
 The text is put into the X selection buffer and can be pasted into other
-applictions (e.g. text editors). This works similar to the Plain text option
+applictions (e.g.\& text editors). This works similar to the Plain text option
 in the
 .B Save
 dialog; see the discussion there for more information on encoding issues.
@@ -2744,7 +2744,7 @@
 .PP
 Mouse actions should refer only to
 .B ButtonPress
-events (e.g.,
+events (e.g.\&,
 .BR "<Btn1Down>:magnifier(*1)" ).
 The corresponding motion and release events will be handled internally.
 A key action may be bound to a mouse event, but not vice versa.
@@ -2988,7 +2988,7 @@
 .\" .fi
 .\" .RE
 .\" .PP
-.\" If a link points to a file which is not a DVI file (e.g. HTML, or
+.\" If a link points to a file which is not a DVI file (e.g.\& HTML, or
 .\" PostScript), the files
 .\" .B mime.types
 .\" and
@@ -3036,9 +3036,9 @@
 This emphasizes the fact that searching in the
 formatted text (the DVI output) works differently from
 searching in the source text: Searching in the DVI file makes it easier to
-skip formatting instructions, and makes it possible to search for e.g.
+skip formatting instructions, and makes it possible to search for e.g.\&
 hyphenation and equation numbers; but sometimes the
-formatting results can also get in the way, e.g. in the case of
+formatting results can also get in the way, e.g.\& in the case of
 footnotes. In these cases it's better to search in the \*(Te\& source
 instead. The use of
 .I source specials
@@ -3112,10 +3112,10 @@
 .TP
 -
 \fIa|b\fR matches \fIa\fR or \fIb\fR. Brackets can be used
-for grouping, e.g.: \fI(a|b)|c\fR.
+for grouping, e.g.\&: \fI(a|b)|c\fR.
 .TP
 -
-The string matched by the nth group can be referenced by \fI\en\fR, e.g. \fI\e1\fR refers to the
+The string matched by the nth group can be referenced by \fI\en\fR, e.g.\& \fI\e1\fR refers to the
 first match.
 .TP
 -
@@ -3137,7 +3137,7 @@
 These can be negated by inserting a \fI^\fR symbol after the first bracket:
 .I [^[:alpha:]]
 
-For more details on POSIX regular expressions, see e.g. the
+For more details on POSIX regular expressions, see e.g.\& the
 .B IEEE Std 1003.1
 standard definition available online from:
 
@@ -3225,7 +3225,7 @@
 listed in the
 .B Dvips options
 field are segmented at whitespaces and passed as separate arguments to dvips.
-If you e.g. want to print the file 2-up, you should enter
+If you e.g.\& want to print the file 2-up, you should enter
 the following string into the
 .B Printer
 field:
@@ -3243,16 +3243,16 @@
 .B dvipsPrinterString
 .TP
 .B dvipsOptionsString
-These can be used to provide default entries for the 
+These can be used to provide default entries for the
 .B Printer
 and the
 .B Dvips options
 text fields, respectively. If no paper size is specified in the DVI file
-(via e.g. \eusepackage[dvips]{geometry} - this is the preferred method),
+(via e.g.\& \eusepackage[dvips]{geometry} - this is the preferred method),
 the input field is initialized with the current value of the
 command line option/X resource
 .BR paper .
-E.g., the option
+E.g.\&, the option
 .I -paper a4r
 is translated into the dvips options
 .IR "-t a4 -t landscape" .
@@ -3294,8 +3294,8 @@
 .TP
 -
 Plain text in ISO-8859-1 or UTF-8 encoding. The latter will preserve more
-of the special LaTeX characters e.g. from mathematical mode. Note however
-that e.g. only few of LaTeX's mathematical symbols can be rendered correctly
+of the special LaTeX characters e.g.\& from mathematical mode. Note however
+that e.g.\& only few of LaTeX's mathematical symbols can be rendered correctly
 as text; so this funcionality works best for plain text documents.
 If a character cannot be displayed in the selected
 charset, it is replaced by `\e' followed by the hexadecimal character code.
@@ -3399,7 +3399,7 @@
 are supported (these names are case-insensitive).
 .br
 Note that UTF-8 is
-the only encoding that can render all characters (e.g. mathematical
+the only encoding that can render all characters (e.g.\& mathematical
 symbols) of a DVI file. If ISO-8859-1 is active, characters that cannot be displayed
 are replaced by `\e' followed by the hexadecimal character code.
 For other encodings, such characters may trigger iconv error messages.
@@ -3483,7 +3483,7 @@
 pixmap should have width
 \fIn\fR x \fIh\fR if \fIh\fR is the height of the pixmap.
 .PP
-The resource 
+The resource
 .B toolbarTranslations
 can be used to map icons/buttons to specific actions.
 The resource should contain a string separated by newline characters,
@@ -3714,7 +3714,7 @@
 .BR xdvi ,
 unless your system
 administrator or TeX distribution has already done so (which is the case
-e.g. for current TeX Live systems). For the 35 PostScript<tm> resident
+e.g.\& for current TeX Live systems). For the 35 PostScript<tm> resident
 fonts,
 .B xdvik
 will search using the
@@ -3739,7 +3739,7 @@
 .RB `` xdvi: ''.
 Doing so does not change the behavior of the special under
 .BR xdvi ,
-but it tells other dvi drivers (such as e.g. dvips) to ignore the special.
+but it tells other dvi drivers (such as e.g.\& dvips) to ignore the special.
 .\"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
 .\"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
 .SH SOURCE SPECIALS
@@ -3777,7 +3777,7 @@
 inherited across pages.
 .sp
 You will need a \*(Te\& implementation that provides an appropriate
-switch (e.g.
+switch (e.g.\&
 .IR -src )
 or a macro package
 (such as
@@ -3853,12 +3853,12 @@
 If an asterisk
 .RB ( * )
 appears just before the width, then the measurements refer to the document
-dimensions (e.g.,
+dimensions (e.g.\&,
 .B pt
 as opposed to
 .BR truept ).
 This allows a macro package to vary the page size according to elements
-of the document; e.g.,
+of the document; e.g.\&,
 .RS 5
 .ft 3
 .nf
@@ -3914,7 +3914,7 @@
 .B dvips
 documentation) is not supported.
 There are also some restrictions due to the way xdvi's  drawing  routines
-are implemented; e.g. the
+are implemented; e.g.\& the
 .B \ecolorbox
 and
 .B \efcolorbox
@@ -4295,11 +4295,11 @@
 and
 .B \efcolorbox
 macros;  this is not likely to change in the near future. This also
-means that  e.g. colored tables (as created by the
+means that e.g.\& colored tables (as created by the
 .I colortbl
 package) may render incorrectly: Text in colors different from the
 default foreground color may not be displayed. When the page is
-redrawn (e.g. after using the magnifier), the background color of the
+redrawn (e.g.\& after using the magnifier), the background color of the
 cells may overdraw the text.
 #endif
 .SH FILES
--- texlive-bin.orig/texk/web2c/synctexdir/man5/synctex.5
+++ texlive-bin/texk/web2c/synctexdir/man5/synctex.5
@@ -102,7 +102,7 @@
 .It
 .Li <Input Line>*
 .It
-.Li ...
+.Li \&...\&
 .It
 .Li <sheet(N)>
 .It
@@ -276,7 +276,7 @@
 Typically, one applies a dvi to pdf filter with offset options and magnification,
 then he appends the same options to the synctex file, for example
 .Bd -literal -offset indent
-	synctex update -o foo.pdf -m 0.486 -x 9472573sp -y 13.3dd source.dvi
+synctex update -o foo.pdf -m 0.486 -x 9472573sp -y 13.3dd source.dvi
 .Ed
 .Bl -item -offset indent
 .\"
@@ -311,7 +311,7 @@
 The byte offset is an implicit anchor to navigate the synctex file from sheet to sheet.
 .\" nroff -man synctex.5 | less
 .\"groff -man -Tascii synctex.5 | less
-.\"To convert a man page to plain pre-formatted text (e.g for spell checking) use:
+.\"To convert a man page to plain pre-formatted text (e.g. for spell checking) use:
 .\"nroff -man synctex.5 | col -b > synctex.5.txt
 .\"To convert it to Postscript (for printing or further conversion to pdf) use:
 .\"groff -man -Tps synctex.5 > synctex.5.ps
--- texlive-bin.orig/texk/mendexk/mendex.1
+++ texlive-bin/texk/mendexk/mendex.1
@@ -1,6 +1,6 @@
 .if t .ds TX "T\h'-.15m'\v'.2v'E\v'-.2v'\h'-.12m'X
 .if t .ds LX L\v'-.22m'a\v'.22m'T\h'-.1667m'\v'.22m'E\h'-.125m'\v'-.22m'X
-.TH MENDEX L
+.TH MENDEX 1
 .SH 名称
 mendex \- 索引整形ツール
 .SH 使用法
